[flash_screen]
Replay_button/Replay_button_active = 268 1688 229 54 1 255 7
Replay_button/Replay_button_inactive = 268 1688 229 54 1 255 6
Play_button/Play_button_active = 402 688 229 54 1 255 3
Play_button/Play_button_inactive = 402 688 229 54 1 255 2
Layer_1 = 0 -77 1024 845 1 255 0
